## rust-tiny-dfr 0.3.1

=== debian/changelog ===
rust-tiny-dfr (0.3.1-3) unstable; urgency=medium

  * Package tiny-dfr 0.3.1 from crates.io using debcargo 2.6.1
  * Refresh patches
  * d/patches: upgrade cairo-rs to v0.20 and librsvg to v2.59.0
    (Closes: #1081893)
  * d/tiny-dfr.postinst: check that udevadm exists

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 17 Sep 2024 12:03:16 +0200

rust-tiny-dfr (0.3.1-2) unstable; urgency=medium

  * Move systemd and udev files from /lib to /usr/lib (Closes: #1077983)
  * Small changes to the synopsys and long description

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 05 Aug 2024 19:16:28 +0200

rust-tiny-dfr (0.3.1-1) unstable; urgency=medium

  * Package tiny-dfr 0.3.1 from crates.io using debcargo 2.6.0

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 29 Jul 2024 19:36:08 +0200
