=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	dh_auto_test -- test --all

override_dh_installsystemd:
	dh_installsystemd --no-enable
