## rust-tiny-dfr 0.3.2

=== debian/changelog ===
rust-tiny-dfr (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package tiny-dfr 0.3.2 from crates.io using debcargo 2.7.0
  * Drop downgrade-nix.patch
  * Relax freetype-rs dependency
  * Stop patching input-linux and input-linux-sys dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:47:23 +0000

rust-tiny-dfr (0.3.2-1) unstable; urgency=medium

  * Package tiny-dfr 0.3.2 from crates.io using debcargo 2.7.0
  * d/patches: rearrange and refresh, downgrade nix to v0.27

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 12 Oct 2024 19:48:56 +0200
