=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: rust-tiny-dfr
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-cairo-rs-0.20+freetype-dev,
+ librust-cairo-rs-0.20+png-dev,
  librust-drm-0.11+default-dev (>= 0.11.1-~~),
- librust-freetype-rs-0.26+default-dev,
+ librust-freetype-rs-0+default-dev (>= 0.26-~~),
  librust-input-0.9+default-dev,
- librust-input-linux-0.6+default-dev,
- librust-input-linux-0.6+serde-dev,
- librust-input-linux-sys-0.8+default-dev,
+ librust-input-linux-0.7+default-dev,
+ librust-input-linux-0.7+serde-dev,
+ librust-input-linux-sys-0.9+default-dev,
  librust-libc-0.2+default-dev,
  librust-librsvg-2+default-dev (>= 2.59-~~),
- librust-nix-0.27+default-dev,
- librust-nix-0.27+event-dev,
- librust-nix-0.27+inotify-dev,
- librust-nix-0.27+signal-dev,
+ librust-nix-0.29+default-dev,
+ librust-nix-0.29+event-dev,
+ librust-nix-0.29+inotify-dev,
+ librust-nix-0.29+signal-dev,
  librust-pkg-config-0.3+default-dev,
  librust-privdrop-0.5+default-dev (>= 0.5.3-~~),
  librust-rand-0.8+default-dev,
@@ -30,7 +31,7 @@
 Uploaders:
  Andreas Henriksson <andreas@fatal.se>,
  NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-dfr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-dfr
 Homepage: https://github.com/WhatAmISupposedToPutHere/tiny-dfr
@@ -51,7 +52,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Dynamic touch bar daemon
  This package contains tiny-dfr, the userland touch bar daemon.
  .
