## rust-tiny-dfr 0.3.3

=== debian/changelog ===
rust-tiny-dfr (0.3.3-4) unstable; urgency=medium

  * Package tiny-dfr 0.3.3 from crates.io using debcargo 2.7.8
  * Bump drm dependency to v0.14

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 16 Mar 2025 10:57:03 +0100

rust-tiny-dfr (0.3.3-3) unstable; urgency=medium

  * Package tiny-dfr 0.3.3 from crates.io using debcargo 2.7.8
  * Bump freedesktop-icons dependency to v0.3

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 13 Mar 2025 01:55:33 +0100

rust-tiny-dfr (0.3.3-2) unstable; urgency=medium

  * Package tiny-dfr 0.3.3 from crates.io using debcargo 2.7.6
  * Remove the d/rules overlay: tiny-dfr.service is static, no-enable
    is useless
  * d/tiny-dfr.postinst: improve comment

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 06 Feb 2025 23:40:41 +0100

rust-tiny-dfr (0.3.3-1) unstable; urgency=medium

  * Package tiny-dfr 0.3.3 from crates.io using debcargo 2.7.5
  * d/patches/relax-deps.diff: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 06:08:25 +0100
