=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
  librust-cairo-rs-0.20+freetype-dev,
  librust-cairo-rs-0.20+png-dev,
- librust-drm-0.11+default-dev (>= 0.11.1-~~),
+ librust-drm-0.14+default-dev,
+ librust-freedesktop-icons-0.3+default-dev,
  librust-freetype-rs-0+default-dev (>= 0.26-~~),
  librust-input-0.9+default-dev,
  librust-input-linux-0.7+default-dev,
