## rust-tiny-dfr 0.3.4

=== debian/changelog ===
rust-tiny-dfr (0.3.4-3) unstable; urgency=medium

  * Package tiny-dfr 0.3.4 from crates.io using debcargo 2.7.8
  * Minor improvements to short description
  * d/tiny-dfr.postinst: change indentation style

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 02:17:53 +0200

rust-tiny-dfr (0.3.4-2) unstable; urgency=medium

  * Package tiny-dfr 0.3.4 from crates.io using debcargo 2.7.8
  * Update package metadata: the repository was moved to AsahiLinux's
    github namespace
  * d/copyright: refresh copyright years

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Mar 2025 02:56:14 +0100

rust-tiny-dfr (0.3.4-1) unstable; urgency=medium

  * Package tiny-dfr 0.3.4 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 26 Mar 2025 15:10:26 +0100
