=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  librust-cairo-rs-0.20+freetype-dev,
  librust-cairo-rs-0.20+png-dev,
  librust-drm-0.14+default-dev,
- librust-freedesktop-icons-0.3+default-dev,
+ librust-freedesktop-icons-0.3+default-dev (>= 0.3.1-~~),
  librust-freetype-rs-0+default-dev (>= 0.26-~~),
  librust-input-0.9+default-dev,
  librust-input-linux-0.7+default-dev,
  librust-input-linux-0.7+serde-dev,
  librust-input-linux-sys-0.9+default-dev,
  librust-libc-0.2+default-dev,
- librust-librsvg-2+default-dev (>= 2.59-~~),
+ librust-librsvg-rebind-0.1+default-dev,
  librust-nix-0.29+default-dev,
  librust-nix-0.29+event-dev,
  librust-nix-0.29+inotify-dev,
@@ -35,7 +35,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-dfr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-dfr
-Homepage: https://github.com/WhatAmISupposedToPutHere/tiny-dfr
+Homepage: https://github.com/AsahiLinux/tiny-dfr
 X-Cargo-Crate: tiny-dfr
 Rules-Requires-Root: no
 
@@ -54,7 +54,7 @@
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 Static-Built-Using: ${cargo:Static-Built-Using}
-Description: Dynamic touch bar daemon
+Description: dynamic touch bar daemon
  This package contains tiny-dfr, the userland touch bar daemon.
  .
  tiny-dfr shows the function row and media control keys (brightness,
