## rust-tiny-dfr 0.3.5

=== debian/changelog ===
rust-tiny-dfr (0.3.5-2) unstable; urgency=medium

  * Package tiny-dfr 0.3.5 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for tiny-dfr

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 15 May 2025 00:06:27 +0200

rust-tiny-dfr (0.3.5-1) unstable; urgency=medium

  * Package tiny-dfr 0.3.5 from crates.io using debcargo 2.7.8
  * d/tiny-dfr.lintian-overrides: override no-manual-page for daemon
    /usr/bin/tiny-dfr
  * d/patches:
    - delete update-metadata.patch and linux-upstream-fixes.patch
      (included upstream)
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 26 Apr 2025 15:49:07 +0200

rust-tiny-dfr (0.3.4-4) unstable; urgency=medium

  * Package tiny-dfr 0.3.4 from crates.io using debcargo 2.7.8
  * Backport fix for upstreamed driver

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 14 Apr 2025 10:47:49 +0200
