=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
  librust-anyhow-1+default-dev,
  librust-cairo-rs-0.20+freetype-dev,
  librust-cairo-rs-0.20+png-dev,
+ librust-chrono-0.4+default-dev,
+ librust-chrono-0.4+unstable-locales-dev,
  librust-drm-0.14+default-dev,
- librust-freedesktop-icons-0.3+default-dev (>= 0.3.1-~~),
+ librust-freedesktop-icons-0.4+default-dev,
  librust-freetype-rs-0+default-dev (>= 0.26-~~),
  librust-input-0.9+default-dev,
  librust-input-linux-0.7+default-dev,
@@ -24,6 +26,7 @@
  librust-nix-0.29+signal-dev,
  librust-pkg-config-0.3+default-dev,
  librust-privdrop-0.5+default-dev (>= 0.5.3-~~),
+ librust-pure-rust-locales-0.8+default-dev,
  librust-rand-0.8+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -41,7 +44,6 @@
 
 Package: tiny-dfr
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
