## rust-tiny-dfr 0.3.6

=== debian/changelog ===
rust-tiny-dfr (0.3.6-6) unstable; urgency=medium

  * Team upload.
  * Package tiny-dfr 0.3.6 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Oct 2025 00:20:49 +0000

rust-tiny-dfr (0.3.6-5) unstable; urgency=medium

  * Team upload
  * Package tiny-dfr 0.3.6 from crates.io using debcargo 2.7.10
  * Build with rust-cairo-rs 0.21

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 07:31:32 -0400

rust-tiny-dfr (0.3.6-4) unstable; urgency=medium

  * Package tiny-dfr 0.3.6 from crates.io using debcargo 2.7.10
  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Fri, 29 Aug 2025 22:50:26 +0200

rust-tiny-dfr (0.3.6-3) unstable; urgency=medium

  * Package tiny-dfr 0.3.6 from crates.io using debcargo 2.7.10
  * Stop overriding d/control
  * d/debcargo.toml: set tiny-dfr's architecture to arm64 and amd64

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 20 Aug 2025 15:10:47 +0200

rust-tiny-dfr (0.3.6-2) unstable; urgency=medium

  * Package tiny-dfr 0.3.6 from crates.io using debcargo 2.7.8
  * Upload to unstable
  * Temporarily override debcargo's autogenerated d/control while we
    wait for Architecture configuration support to be released

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 12 Aug 2025 02:35:47 +0200

rust-tiny-dfr (0.3.6-1) experimental; urgency=medium

  * Package tiny-dfr 0.3.6 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 22 Jul 2025 01:23:18 +0200
