=== debian/control ===
--- 
+++ 
@@ -7,43 +7,42 @@
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev,
- librust-cairo-rs-0.20+freetype-dev,
- librust-cairo-rs-0.20+png-dev,
+ librust-cairo-rs-0.21+freetype-dev,
+ librust-cairo-rs-0.21+png-dev,
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+unstable-locales-dev,
  librust-drm-0.14+default-dev,
  librust-freedesktop-icons-0.4+default-dev,
- librust-freetype-rs-0+default-dev (>= 0.26-~~),
+ librust-freetype-rs-0+default-dev (>= 0.36-~~),
  librust-input-0.9+default-dev,
  librust-input-linux-0.7+default-dev,
  librust-input-linux-0.7+serde-dev,
  librust-input-linux-sys-0.9+default-dev,
  librust-libc-0.2+default-dev,
- librust-librsvg-rebind-0.1+default-dev,
- librust-nix-0.29+default-dev,
- librust-nix-0.29+event-dev,
- librust-nix-0.29+inotify-dev,
- librust-nix-0.29+signal-dev,
+ librust-librsvg-rebind-0.2+default-dev,
+ librust-nix-0+default-dev (>= 0.29-~~),
+ librust-nix-0+event-dev (>= 0.29-~~),
+ librust-nix-0+inotify-dev (>= 0.29-~~),
+ librust-nix-0+signal-dev (>= 0.29-~~),
  librust-pkg-config-0.3+default-dev,
  librust-privdrop-0.5+default-dev (>= 0.5.3-~~),
- librust-pure-rust-locales-0.8+default-dev,
  librust-rand-0.8+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-toml-0.8+default-dev
+ librust-toml-0.8+default-dev,
+ librust-udev-0.9+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andreas Henriksson <andreas@fatal.se>,
- NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+ NoisyCoil <noisycoil@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-dfr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-dfr
 Homepage: https://github.com/AsahiLinux/tiny-dfr
 X-Cargo-Crate: tiny-dfr
-Rules-Requires-Root: no
 
 Package: tiny-dfr
-Architecture: any
+Architecture: arm64 amd64
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
